This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13334 - [graphical install] Fails with traceback after selecting "customize selected packages"
[graphical install] Fails with traceback after selecting "customize selected ...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-02 17:08 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 12:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-02 17:08:16 EDT
Ran the graphical installer. Chose upgrade existing system, the dependency
check is run, and after that I selected "customize selected packages" and
clicked "next". In that moment, the installer spits out an traceback:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 423, in ?
    intf.run(todo, test = test)
  File "/usr/lib/anaconda/gui.py", line 297, in run
    self.icw.run ()
  File "/usr/lib/anaconda/gui.py", line 639, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk-py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 373, in nextClicked
    next = self.currentScreen.getNext ()
  File "/usr/lib/anaconda/iw/examine_gui.py", line 26, in getNext
    from package import IndividualPackageSelectionWindow
ImportError: No module named package
Comment 1 Michael Fulbright 2000-07-05 12:58:17 EDT
Fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.